@charset "UTF-8";
/* ====================================
Common
==================================== */
/* ------------------------------------
color
------------------------------------ */
/* ------------------------------------
font
------------------------------------ */
/* line 78, ../scss/official6.scss */
.fnt-hiragino-w3 {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
}

/* line 82, ../scss/official6.scss */
.fnt-hiragino-w6 {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
  font-weight: bold !important;
}

/* line 87, ../scss/official6.scss */
.fnt-oswald {
  font-family: Oswald,sans-serif,Arial !important;
}

/* ====================================
body
==================================== */
/* line 94, ../scss/official6.scss */
body {
  background: #000000;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  color: #ffffff;
  margin: 0;
  padding: 0;
}

/* line 102, ../scss/official6.scss */
h1, h2, h3, h4, h5, h6, div, p, span, ul, li, img, figure, figcaption, iframe {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  border: none;
}

/* line 109, ../scss/official6.scss */
li, ol {
  list-style: none;
}

/* line 113, ../scss/official6.scss */
a {
  text-decoration: none;
}

/* line 117, ../scss/official6.scss */
p, li {
  color: #000000;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0.15em;
}

/* line 124, ../scss/official6.scss */
a, a img {
  outline: none;
}

/* line 126, ../scss/official6.scss */
* {
  background: none;
}

/* ====================================
base
==================================== */
/* line 133, ../scss/official6.scss */
.block-content {
  width: 330px;
  height: 186px;
  margin: 0 auto;
}
/* line 142, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a {
  position: relative;
  display: inline-block;
}
/* line 146, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a:after {
  position: absolute;
}
/* line 152, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsF:after {
  bottom: 6px;
  left: 52px;
  content: url(../img/icon_vsF01.png);
}
/* line 161, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsE:after {
  bottom: 10px;
  left: 46px;
  content: url(../img/icon_vsE01.png);
}
/* line 170, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsL:after {
  bottom: 4px;
  left: 52px;
  content: url(../img/icon_vsL01.png);
}
/* line 179, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsM:after {
  bottom: 2px;
  left: 58px;
  content: url(../img/icon_vsM01.png);
}
/* line 188, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsBs:after {
  bottom: 10px;
  left: 52px;
  content: url(../img/icon_vsBs01.png);
}
/* line 197, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsH:after {
  bottom: 4px;
  left: 54px;
  content: url(../img/icon_vsH01.png);
}
/* line 206, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsG:after {
  bottom: 3px;
  left: 50px;
  content: url(../img/icon_vsG01.png);
}
/* line 215, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsS:after {
  bottom: 0;
  left: 52px;
  content: url(../img/icon_vsS01.png);
}
/* line 224, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsDB:after {
  bottom: 4px;
  left: 50px;
  content: url(../img/icon_vsDB01.png);
}
/* line 233, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsD:after {
  bottom: 5px;
  left: 50px;
  content: url(../img/icon_vsD01.png);
}
/* line 242, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsT:after {
  bottom: 6px;
  left: 52px;
  content: url(../img/icon_vsT01.png);
}
/* line 251, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow a.vsC:after {
  bottom: 4px;
  left: 50px;
  content: url(../img/icon_vsC01.png);
}
/* line 261, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow .box-topics a {
  background: #000000;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  padding: 3px;
}
/* line 280, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow .box-topics a img {
  background: none;
  margin: 0 5px 0 0;
}
/* line 285, ../scss/official6.scss */
.block-content .block-content-inner.is-livenow .box-topics a span {
  font-size: 12px;
  line-height: 116%;
  color: #ffffff;
  text-align: left;
}
/* line 295, ../scss/official6.scss */
.block-content .block-content-inner.is-vod {
  overflow: hidden;
}
/* line 298, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul {
  height: 78px;
  margin: 60px 0 11px;
  padding: 0 30px;
  overflow: hidden;
}
/* line 306, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul li a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  padding: 4px 2px;
}
/* line 324, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul li a img {
  -webkit-flex: 1 0 auto;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  -o-flex: 1 0 auto;
  flex: 1 0 auto;
  background: none;
  margin: 0 6px 0 0;
  width: 125px;
  height: 71px;
}
/* line 336, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul li a span {
  font-size: 12px;
  letter-spacing: -0.05em;
  line-height: 150%;
  color: #ffffff;
  text-align: left;
  width: 135px;
}
/* line 347, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul .slick-prev {
  left: 3px;
  width: 21px;
  height: 31px;
}
/* line 352, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul .slick-prev:before {
  content: url("../img/icon_arrow_prev01.png");
}
/* line 357, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul .slick-next {
  right: 3px;
  width: 21px;
  height: 31px;
}
/* line 362, ../scss/official6.scss */
.block-content .block-content-inner.is-vod ul .slick-next:before {
  content: url("../img/icon_arrow_next01.png");
}
/* line 370, ../scss/official6.scss */
.block-content .block-content-inner.is-vod .box-nextlive a {
  background: url("../img/bg_nextlive01.png") no-repeat 8px 8px #000000;
  display: block;
  width: 100%;
  height: 37px;
}
/* line 376, ../scss/official6.scss */
.block-content .block-content-inner.is-vod .box-nextlive a img {
  background: none;
  padding: 2px 0 0 0;
}

/* ====================================
base
==================================== */
/* fighters
------------------------------------ */
/* line 393, ../scss/official6.scss */
.pl_body_F .is-vod {
  background: url("../img/bg_vod_F01.jpg") 0 0 no-repeat;
}

/* eagles
------------------------------------ */
/* line 402, ../scss/official6.scss */
.pl_body_E .is-vod {
  background: url("../img/bg_vod_E01.jpg") 0 0 no-repeat;
}

/* lions
------------------------------------ */
/* line 411, ../scss/official6.scss */
.pl_body_L .is-vod {
  background: url("../img/bg_vod_L01.jpg") 0 0 no-repeat;
}

/* marines
------------------------------------ */
/* line 420, ../scss/official6.scss */
.pl_body_M .is-vod {
  background: url("../img/bg_vod_M01.jpg") 0 0 no-repeat;
}

/* buffaloes
------------------------------------ */
/* line 429, ../scss/official6.scss */
.pl_body_Bs .is-vod {
  background: url("../img/bg_vod_Bs01.jpg") 0 0 no-repeat;
}

/* hawks
------------------------------------ */
/* line 438, ../scss/official6.scss */
.pl_body_H .is-vod {
  background: url("../img/bg_vod_H01.jpg") 0 0 no-repeat;
}
/* line 441, ../scss/official6.scss */
.pl_body_H .is-vod ul li a span {
  color: #000000 !important;
}
/* line 447, ../scss/official6.scss */
.pl_body_H .is-vod .slick-prev:before {
  content: url("../img/icon_arrow_prev02.png") !important;
}
/* line 454, ../scss/official6.scss */
.pl_body_H .is-vod .slick-next:before {
  content: url("../img/icon_arrow_next02.png") !important;
}
